@charset "utf-8";

.pageAbout #posi01 .boxBaseImgTxt img {
  height: auto;
  aspect-ratio: auto !important;
}

.boxDoctor01Wrap {
}
.boxDoctor01 {
	margin-top:3.6em;
	padding-top: 1.8em;
}
@media all and (max-width: 767px){
  .boxDoctor01 {
    margin-top:3.6em;
	padding-top: 0.8em;
    padding-bottom: 2.2em;
  }
}

@media all and (max-width: 767px){
  .boxDoctor01 .boxBaseImgTxt .boxImg {
    display:none;
  }
}

.doctor_popup {
    background: #fff;
    padding: 2.5em 1.8em 1.8em;
	width:90%;
    max-width: 500px;
	border-radius:18px;
    margin: auto;
    position: relative;
}
.doctor_popup .img img{
	border-radius:12px;
    margin-bottom: 20px;
}

.doctor_popup .text {
    display:block;/*display: -webkit-flex;
    display: flex;
	flex-direction:column;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;*/
	letter-spacing:0.08em;
	margin-bottom:1.0em;
}
@media all and (max-width: 767px){
  .doctor_popup .text {
    display:block;
  }
}

.doctor_popup .text .catbox{
    margin-bottom:0.6em;
  }
.doctor_popup .text .catbox strong {
    font-weight: 400 !important;
    color: #fff;
	font-size:0.9rem;
    padding: 0.3em 0.5em 0.3em;
	letter-spacing:0.04em !important;
    text-align: center;
    background: var(--main-gradient);
    border-radius: 7px;
    display: inline-block;
}
@media all and (max-width: 767px){
	.doctor_popup .text .catbox strong {
    font-size:0.85rem;
    padding: 0.3em 0.5em 0.3em;
  }
}
.doctor_popup .text .catbox strong:not(:first-child) {
    margin-left:0.2em;
}

.doctor_popup .text .namebox span:nth-of-type(1) {
    font-size: 1.5rem;
    color: var(--sub-color02);
    /*text-align: center;
    margin: 0 0 0 0.5em;*/
    display: inline-block;
    vertical-align: middle;
}
@media all and (max-width: 767px){
  .doctor_popup .text .namebox span:nth-of-type(1) {
    font-size: 1.25rem;
	  margin: 0;
  }
}

.doctor_popup .text .namebox span:nth-of-type(2) {
    font-size: 0.98rem;
	color: var(--sub-color02);
}
@media all and (max-width: 767px){
  .doctor_popup .text .namebox span:nth-of-type(2){
    font-size: 0.88rem;
  }
}
.doctor_popup .text .namebox span:nth-of-type(2):before {
    content: "/";
	margin: 0 0.5em;
}
.doctor_popup a.btn {
    text-align: center;
    width:100%;
	max-width:234px;/**/
	margin-left:auto;
	display:block;
	padding:0.8em 2.8em 0.8em 1.5em;
	background: url("../../images/common/icn-arrow_g.svg") no-repeat right 1.4em center #faf6e6;
	background-size:20px auto;
	color:var(--main-color);
	letter-spacing: 0.12em;
	font-size: 1.125rem;
	border-radius:50px;
}
@media all and (max-width: 767px){
  .doctor_popup  a.btn {
    font-size: 1.0rem !important;
	background: url("../../images/common/icn-arrow_g.svg") no-repeat right 1.0em center #faf6e6;
	background-size:20px auto;
	padding:0.8em 2.1em 0.8em 0.8em;
  }
}

/*#### RokenYoronosato #####*/

.pageRokenYoronosato{}

.pageRokenYoronosato ul.ulBasePageMenu01 > li > a {
	color:var(--accent-color);
	background-color:#d4e8f5 !important;
}

.pageRokenYoronosato ul.ulBasePageMenu01 > li > a:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -0.5em;
  border: 0.5em solid transparent;
  border-top: 0.45em solid #d4e8f5 !important;
}

.pageRokenYoronosato h2.ttl02,
.pageRokenYoronosato h2.wp-block-heading.ttl02,
.pageCalculationstatus h2.ttl02,
.pageCalculationstatus h2.wp-block-heading.ttl02{
    margin: 0em auto 2.0em !important;
	background: url("../../images/common/img-ttl-point03.png") no-repeat center top;
	background-size:auto;
}

@media all and (max-width: 767px){
  .pageRokenYoronosato h2.ttl02,
  .pageRokenYoronosato h2.wp-block-heading.ttl02,
	.pageCalculationstatus h2.ttl02,
  .pageCalculationstatus h2.wp-block-heading.ttl02{
	  background: url("../../images/common/img-ttl-point03.png") no-repeat center top;
	  background-size:80% auto;
	}
}

.pageRokenYoronosato .ttl02 .ttlJa {
    background: var(--accent-color);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.pageRokenYoronosato .ttl02 .ttlEn {
    color: var(--accent-color) !important;
	opacity:0.4;
}

.pageRokenYoronosato .ttlBase01:before,
.pageCalculationstatus .ttlBase01:before{
	background:var(--accent-color);
}

.pageRokenYoronosato .ttlBase02,
.pageCalculationstatus .ttlBase02{
	background:var(--accent-color);
}

.pageRokenYoronosato .h4_ttl01,
.pageRokenYoronosato .h4_ttl02,
.pageCalculationstatus .h4_ttl01,
.pageCalculationstatus .h4_ttl02{
  color:var(--accent-color);
}

.pageRokenYoronosato .h4_ttl02:before,
.pageCalculationstatus .h4_ttl02:before{
	background:#36b0cc;
	opacity:0.5;
}
.pageRokenYoronosato .h4_ttl03:before,
.pageCalculationstatus .h4_ttl03:before{
	background:var(--accent-color);
}

.pageRokenYoronosato .BaseTableList table tbody tr td:first-child{
	color:var(--accent-color);
}
.pageRokenYoronosato .BaseTableList table tbody tr td:first-child:before,
.pageRokenYoronosato ul.ulBase01 li:before{
	content:'';
	width:8px;
	height:8px;
	aspect-ratio: 1 / 1;
	border-radius:50%;
	background-color:#36b0cc;
	display: block;
}

.pageRokenYoronosato ul.ulBase01.icn-pdf > li{
  padding-left:1.5em;
}

.pageRokenYoronosato ul.ulBase01.icn-pdf li:before {
	content: '';
	position:absolute;
	top:50%;
	left:0em;
	transform:translateY(-50%);
	width:25px;
	height:25px;
	border-radius:0;
	display: block;
}

@media all and (max-width: 767px){
	.pageRokenYoronosato ul.ulBase01.icn-pdf li:before {
	  content: '';
	  position:absolute;
	  top:0.8em;
	  left:0em;
	  transform:translateY(-50%);
	  width:25px;
	  height:25px;
	  border-radius:0;
	  display: block;
	}
}

.pageRokenYoronosato ul.ulBase01.icn-pdf li:before {
	background: url("../../images/base/base-icn-pdf.svg") no-repeat left top 0.1em;
	background-size: 22px auto;
}



.pageCalculationstatus ol.olBase01 li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color:#d4e8f5;
	color:var(--accent-color);
}

.pageRokenYoronosato .btnBase01 a,
.pageCalculationstatus .btnBase01 a{
	background:var(--accent-color);
	color: #fff;
	position:relative;
}



/*##### Privacy Policy #####*/
.boxPrivacy01 {
  padding-top: 2em;
  padding-bottom: 7em;
}
@media all and (max-width: 750px){
  .boxPrivacy01 {
    padding-top: 0;
    padding-bottom: 2.5em;
  }
}

.boxPrivacy01 .boxCont01One + .boxCont01One {
  margin-top: 4em;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One + .boxCont01One {
    margin-top: 2em;
  }
}

.boxPrivacy01 .boxCont01One .ttl01 {
  line-height: 1.4;
  font-size: 1.25rem;
  letter-spacing:0.1em;
  font-weight: 700;
  color:var(--main-color);
  margin:0 auto 1.0em !important;
  padding-left:1.2em !important;
  display: -webkit-flex;
  display:flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content:flex-start;
  justify-content:flex-start;
  position:relative;
}

@media all and (max-width: 767px){
  .boxPrivacy01 .boxCont01One .ttl01{
    font-size: 1.125rem; /*15px*/
	letter-spacing:0.03em;
	margin:0 auto 0.8em !important;;
  }
}

.boxPrivacy01 .boxCont01One .ttl01:before{
	display: inline-block;
	/*margin-left: 0em;
	margin-right: 1.5em;*/
	width:16px;
	height:16px;
	border-radius: 50%;
	aspect-ratio: 1 / 1;
	content: '';
	position:absolute;
	top:0.45em;
	left:0;	background:var(--point-color);
}
@media all and (max-width: 767px){
	.boxPrivacy01 .boxCont01One .ttl01:before{
		width:14px;
		height:14px;
		content: '';
		position:absolute;
		top:0.35em;
		left:0;	
	}
}

.boxPrivacy01 .boxCont01One .ttl01:after{
	background-color:#d0c7ac;
	content:"";
	flex-grow:1;
	height:1px;
	margin-left:1.0em;
}

.boxPrivacy01 .boxCont01One .boxBaseCom + .ulBase > li:first-child {
  margin-top: 1.5em;
}

.boxPrivacy01 .boxCont01One .boxBaseCom + .ulBase > li:first-child {
  margin-top: 1.5em;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .boxBaseCom + .ulBase > li:first-child {
    margin-top: 1.0em;
  }
}

.boxPrivacy01 .boxCont01One .boxBaseCom .boxCompanyName {
  margin-top: 1.5em;
}

.boxPrivacy01 .boxCont01One .boxBaseCom .boxCompanyName {
  margin-bottom: 0.5em;
}

.boxPrivacy01 .boxCont01One .boxBaseCom .boxCompanyName p {
  font-size: 1.25rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .boxBaseCom .boxCompanyName p {
    font-size: 1.125rem;
  }
}

.boxPrivacy01 .boxCont01One .dlBase.type01 {
  margin-bottom: 0.2em;
}

.boxPrivacy01 .boxCont01One .boxAddress {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin-bottom: 0.2em;
  font-size: 1.125rem;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .boxAddress {
    font-size: 1.0rem;
  }
}

.boxPrivacy01 .boxCont01One .boxAddress .txtZipcode {
  margin-right: 0.5em;
}

.boxPrivacy01 .boxCont01One .boxTelFax {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.boxPrivacy01 .boxCont01One .boxTelFax .dlBase:first-child {
  margin-right: 1.0em;
}

/* 新着情報 --------------------------------- */
.boxNews01Wrap{ 
}
.boxNews01,
.boxNewsS01{
	margin-top:3.6em !important;
	padding-bottom: 4.8em;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	gap:0 4.5em;
}
@media all and (max-width: 750px){
  .boxNews01,
  .boxNewsS01 {
	  flex-direction:column;
	  gap:4.5em 0;
	  padding-top: 1.0em;
	  padding-bottom: 1.1em;
  }
}

#primary{ 
  width:calc(100% - 18%);
}
@media all and (max-width: 767px){
  #primary { 
  width:100%;
 }
}

.important_info {
    background-color: #ffecec;
    padding:1.25em 1.25em;
	margin-top:1.5em;
	margin-bottom:2.0em;
    border-radius: 1.25em;
}
@media all and (max-width: 767px){
  .important_info { 
	  margin-top:0em;
	  margin-bottom:2.5em;
 }
}


.important_info h2.caution {
    background-color: #fff;
	border:1px solid var(--red-color);
	color:var(--red-color);
	padding:0.6em 1.0em;
	margin-bottom:1.2em;
	text-align:center;
	font-size:1.375rem;
	letter-spacing:0.12em;
	font-weight:500;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius: 0.55em;
	}

.important_info h2.caution img {
    width:1.409em;
	height:1.409em;
	margin-right:0.5em;
}

@media all and (max-width: 767px){
  .important_info h2.caution {    
	font-size:1.25rem;
	}
  .important_info h2.caution img {
    width:1.109em;
	height:1.109em;
	}
}

.important_info h4 {
    font-size:1.25rem;
	font-weight:500 !important;
	margin-bottom:0.2em;
	color:var(--red-color);
}
.important_info .boxBaseCom {
	margin-bottom:1.0em;
	line-height: 1.7;
}

.important_info .boxBaseCom:last-child {
	margin-top:1.5em;
	/*border-top:1px solid var(--red-color);*/
}
.important_info strong {
    font-size:1.125rem;
	font-weight:400 !important;
	line-height: 1.6;
}

@media all and (max-width: 767px){
  .important_info strong {
    font-size:1.0rem;
	}
}
.important_info .box_border .ttl span {
    background-color: #ffecec;
}


/* 採用情報-------------------------------------------------------------------*/
.boxRecruitArchive,
.boxRecruitSingle{
	border:0px solid #ddd;
}
.boxRecruitArchive {

}

/*.boxRecruitArchive .bgbox{
	background: url("../../images/recruit/rec_copy_bg02.png") no-repeat right center,
		url("../../images/recruit/rec_copy_bg01.png") no-repeat left -5% center;
	background-size:auto 80% ;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	width: 100vw;
}
@media all and (max-width: 767px){
  .boxRecruitArchive .bgbox{
	background:none;
}
}*/


/*.boxRecruitArchive .bgbox .boxL{
	background:url("../../images/recruit/rec_copy_bg01.png") no-repeat left -5% center;
	background-size:auto 100% ;
	width:200px;
	height:auto;display:block;
	min-width:200px;
	border:1px solid #ddd;
}
.boxRecruitArchive .bgbox .boxR{
	background: url("../../images/recruit/rec_copy_bg02.png") no-repeat right center;
	background-size:auto 100% ;
	width:200px;
	min-width:200px;
}*/


.boxRecruitArchive .boxBaseCopy {
	  position:relative;
  }
.boxRecruitArchive .boxBaseCopy:before {
	  position:absolute;
	top:0;
	left:-17%;
	content:'';
	background:url("../../images/recruit/rec_copy_bg01.png") no-repeat left center;
	display:block;
	width:492px;
	height:100%;
  }
.boxRecruitArchive .boxBaseCopy:after {
	  position:absolute;
	top:0;
	right:-14%;
	content:'';
	background:url("../../images/recruit/rec_copy_bg02.png") no-repeat right center;
	display:block;
	width:451px;
	height:100%;
  }

@media all and (max-width: 767px){
	.boxRecruitArchive .boxBaseCopy:before,
	.boxRecruitArchive .boxBaseCopy:after {
	 display:none;
  }
}

.boxRecruitArchive .boxBaseCopy .ttlBaseCopy {
	margin:0 auto 1.4em;
}
.boxRecruitArchive .boxBaseCopy .ttlBaseCopy {
	  max-width:420px;
	  margin:0 auto 1.0em;
  }
@media all and (max-width: 767px){
  .boxRecruitArchive .boxBaseCopy {
	margin:0 auto 2.4em;
	}
	.boxRecruitArchive .boxBaseCopy .ttlBaseCopy {
	  max-width:280px;
	  margin:0 auto 1.0em;
  }
}

.boxRecruitArchive .boxBaseCopy .boxBaseCopyCom{
	padding:0 20%;
}
@media all and (max-width: 767px){
  .boxRecruitArchive .boxBaseCopy .boxBaseCopyCom{
	padding:0 0%;
    margin-top:1.2em;
	}
}

.recBG01,
.recBG02{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	width: 100vw;
	
}
.recBG01{
	background: url("../../images/recruit/rec_bg02.png") no-repeat right bottom,
		url("../../images/recruit/rec_bg03.png") no-repeat left -100px top;
	background-size: auto;
	overflow-x: hidden;
}
.recBG02{
	background: url("../../images/recruit/rec_bg04.png") no-repeat right top,
		url("../../images/recruit/rec_bg05.png") no-repeat left bottom;
	background-size: auto;
	overflow-x: hidden;
}

@media all and (max-width: 767px){
	.recBG01{
	background:none;
	overflow-x: hidden;
}
	
	.recBG02{
	background: url("../../images/recruit/rec_bg04.png") no-repeat right top,
		url("../../images/recruit/rec_bg05.png") no-repeat left bottom;
	background-size: 80% auto;
	overflow-x: hidden;
}
}

#RecruitSlider{
	/*margin:8.6em 0 8.6em;*/
	position:relative;
	z-index:99;
	height:419px;
}

@media all and (max-width: 767px){
  #RecruitSlider{
	/*margin:3.6em auto !important;*/
	position:relative;
	z-index:99;
	height:auto;
	padding-top:75.0% !important;
	}
	#RecruitSlider .boxRecruitSlider{
	margin:1.0em auto 0 !important;
	}
}

/* 働き方 --------------------------*/
.boxWorkingStyelWrap{
	margin-top:6.0em;
}
@media all and (max-width: 767px){
  .boxWorkingStyelWrap{
	margin-top:4.2em !important;
	}
}


.boxWorkingStyel h3.ttlBase04 {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content:flex-start;
  justify-content:flex-start;
  height:3.43em;/*96px*/
  font-size:1.75rem;/*28px*/
  font-weight:700 !important;
  letter-spacing:0.15em;
  color:var(--sub-color02);
  background-color:var(--color-bg02); 
  border-radius:0.75em;
  padding:0.5em 0.8em;
  margin:0 auto 1.0em !important;
}
@media all and (max-width: 767px){
  .boxWorkingStyel h3.ttlBase04 {
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	gap: 0.5em 0;
	height:auto;
	min-height:3.43em;
	 letter-spacing:0.1em;
	font-size:1.25rem;/*20px*/
	line-height:1.25em;
	padding:0.8em 0.8em !important;
  }
}

.boxWorkingStyel h3.ttlBase04 strong {
	 display: flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items: center;
	align-items: center;margin-left:0;
	margin-right: 0.8em;
	width: 1.68em !important;
	height:1.68em !important;
	aspect-ratio: 1 / 1 ;
	line-height:1.0em;
	border-radius:50%;
	text-align:center !important;
	font-size:1.375rem;/*22px*/
	background:var(--main-gradient);
	color:#fff;
	font-weight:500 !important;
	padding-left:0.15em;
}

@media all and (max-width: 767px){
  .boxWorkingStyel h3.ttlBase04 strong {
	font-size:0.9rem;
	margin-right: 0.5em;
	padding:0 0 0 0.05em;
	}
}

.boxNurseWrap{
	margin-top:5.0em;
}
.boxNurseWrap .btnArea{
	padding:2.0em 0;
}
@media all and (max-width: 767px){
  .boxNurseWrap{
	margin-top:3.2em;
	}
	.boxNurseWrap .btnArea{
	padding:1.0em 0;
}
}

.boxNurseWrap .bgBase{
	background: url("../../images/recruit/rec_bg01.png") no-repeat right top var(--color-bg01);
	background-size:auto;
 }


.boxNurseWrap .btnArea a.btnNuerse{
	/*border:1px solid #099452;*/
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	padding:1.0em 1.8em;
	width:100%;
	height:176px;
	background:url("../../images/recruit/kango_bnr_bg.png") no-repeat right center;	
	/*background: var(--main-gradient);*/
	border-radius:20px;
	color:#fff;
	font-weight:normal;
	letter-spacing: 0.12em;
	font-size: 2.125rem !important;/*34px*/
	cursor: pointer;
	position:relative;
}
.boxNurseWrap .btnArea a.btnNuerse span{
    box-sizing:border-box;
	padding-left:1.5em;
	letter-spacing: 0.1em;
	font-size: 0.875rem !important;/*14px*/
}

@media all and (max-width: 767px){
  .boxNurseWrap .btnArea a.btnNuerse{
	display: -webkit-flex;
	display: flex;
    flex-direction:column;
    -webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	padding:9.2em 0.8em 0.6em;
	width:100%;
	height:auto;
	background:url("../../images/recruit/kango_bnr_bg.png") no-repeat right 10% top -2px;
	  background-color:var(--main-color);
	font-size: 1.25rem !important;
	/*font-size: 1.875rem !important;30px*/
	}
.boxNurseWrap .btnArea a.btnNuerse span{
    padding-left:0em;
	font-size: 0.75rem !important;/*12px*/
	}
}

.boxNurseWrap .btnArea a.btnNuerse:after{
	content:'';
	position:absolute;
	top:50%;
	right:1.0em;
	transform:translateY(-50%);
	display:block;
	width:50px;
	height:50px;
	background: url("../../images/common/icn-arrow_g.svg") no-repeat;
	background-size:auto;
}
@media all and (max-width: 767px){
  .boxNurseWrap .btnArea a.btnNuerse:after{
	content:'';
	position:absolute;
	top:86%;
	right:0.8em;
	transform:translateY(-50%);
	width:32px;
	height:32px;
	  background: url("../../images/common/icn-arrow_w.svg") no-repeat;
	}
}

.boxNurseWrap .boxBaseTxt{
	margin-top:4.0em;
	
	position:relative;
}
@media all and (max-width: 767px){
  .boxNurseWrap .boxBaseTxt{
	margin-top:2.6em;
	margin-bottom:2.2em !important;
}
}
.boxNurseWrap .boxBaseTxt .boxBaseCom{
	padding-left:0em !important;
}
.boxNurseWrap .boxBaseTxt .boxBaseCom p{
	line-height: 1.7;
	letter-spacing: 0.1em;
	font-size: 1.0rem;/*16px*/
	margin-bottom:1.0em;
}

.boxNurseWrap .boxBaseTxt .h4_ttl01{
  color:var(--sub-color02) !important;
}

.boxNurseWrap .boxBaseTxt .btnBase01{
	position:absolute;
	bottom:1.0em;
	right:0;
}
@media all and (max-width: 767px){
  .boxNurseWrap .boxBaseTxt .btnBase01{
	  position:static;
	  margin-top:1.8em;
	  text-align:center;
	}
}


/* 先輩アンケート-------*/

.boxEnqueteTop{ 
	margin-top:6.2em;
	margin-bottom:3.2em;
	/*padding-top: 2.1em;
	padding-bottom: 2.1em;*/
}	
@media all and (max-width: 767px){
  .boxEnqueteTop {
    margin-top:3.2em !important;
  }
}
@media all and (max-width: 767px){
	.boxDataWrap .boxData .ttlBase01{
		-webkit-align-items: flex-start;
		align-items: flex-start;
		font-size:1.125rem  !important;
		padding:0.8em 0.2em 0.8em 0;
	}
	.boxDataWrap .boxData .ttlBase01:before {
		margin-left: 0.8em;
		margin-right: 0.5em;
		margin-top:0.2em;
	}
}
.boxDataWrap .boxData:nth-child(n+2) {
  margin-top: 3.2em !important;
}

.boxDataWrap .swiper {
	margin:0 auto;
	box-sizing: border-box;
	max-width:1160px;
	overflow:hidden;
}

.boxDataWrap .swiper .swiper-slide {
	min-height: 220px;
	color:var(--main-color);
	background: #ecf9e4;
	box-sizing:border-box;
	padding:1.2em 1.1em 1.2em 1.3em;
	border-radius: 0.75em;
	position: relative;
}

.boxDataWrap .swiper .swiper-slide:nth-child(even) {
  background: #faf8ea;
  color:var(--sub-color02);
  /*display: flex;
  justify-content: center;
  align-items: center;*/
}

.boxDataWrap .swiper .swiper-slide p.txt {
	font-size:1.0rem;
	line-height: 1.7;
	letter-spacing:0.15em;
}
.boxDataWrap .swiper .swiper-slide p.sub {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  font-size: 0.9rem;
  font-weight: 500;
  letter-spacing:0.12em;
  padding: 0 1.2em 1.0em 0;
  text-align: right;
}

.custom-controller {
  display:flex;
  align-items:center;
  justify-content:center;
  gap: 20px;
  margin-top: 2.5em;
}

.custom-controller .swiper-button-prev,
.custom-controller .swiper-button-next {
  position: static;
  margin-top: 0.2em;
  height: auto;
  width:auto;
}

.custom-controller .swiper-pagination {
  position:static;
  width:auto !important;
}
.swiper-pagination-bullet {
  width:0.68em !important;
  height:0.68em !important;
}
.swiper-pagination-bullet-active {
  background:var(--red-color) !important;
}

.custom-controller .swiper-button-prev::after,
.custom-controller .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  margin: auto;
  content: "";
  height: 21px;  
  width: 21px;
}
.custom-controller .swiper-button-prev::after {
	background: url("../../images/common/icn-arrow_gL.svg") no-repeat center center;
    z-index: 1;
}
.custom-controller .swiper-button-next::after {
	background: url("../../images/common/icn-arrow_g.svg") no-repeat center center;
    z-index: 1;
}

.boxDataWrap .boxData ol.boxEnguete {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center stretch;
  align-items: center stretch;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 1160px;
  margin: auto;
}

.boxDataWrap .boxData .boxEnguete {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center stretch;
  align-items: center stretch;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 1160px;
  margin: auto;
}


/*.boxDataWrap .boxData .boxEnguete article{
	border:1px solid #000;
	width: 260px !important;
	min-height: 210px;
	box-sizing:border-box;
	border-radius: 0.75em;
	position: relative;	
	margin:0 1.0em !important;
}*/

/*.boxDataWrap .boxData .boxEnguete article :nth-of-type(even){
	border:1px solid #f00;
	width: 260px !important;
	min-height: 210px;
	box-sizing:border-box;
	border-radius: 0.75em;
	position: relative;	
	margin:0 1.0em !important;
	background-color:blue;
}*/
/*.boxDataWrap .boxData .boxEnguete .slide-slideol li{
	border:1px solid #000;
	width: 260px !important;
	min-height: 210px;
	box-sizing:border-box;
	border-radius: 0.75em;
	position: relative;	
	margin:0 1.0em !important;
}*/

/*.boxDataWrap .boxData ol.boxEnguete > li article.box {
	width: 260px !important;
	min-height: 210px;
	box-sizing:border-box;
	padding:1.2em 0.8em 1.2em 1.0em;
	border-radius: 0.75em;
	position: relative;	
	margin:0 1.0em !important;
}*/

/*.boxDataWrap .boxData .boxEnguete article p.txt {
	font-size:1.0rem;
	line-height: 1.7;
	color:var(--main-color);
}
.boxDataWrap .boxData .boxEnguete article p.sub {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  font-size: 0.9rem;
  font-weight: 500;
  padding: 0 1.0em 0.8em 0;
  text-align: right;
}

.boxDataWrap .boxData .slick-prev:before,
.boxDataWrap .boxData .slick-next:before {
    content: none;
  }
.boxDataWrap .boxData .slick-prev,
.boxDataWrap .boxData .slick-next {
    width: 28px;
    height: 28px;
	margin:0 auto !important;
  }
.boxDataWrap .boxData .slick-prev {
    background: url("../../images/common/icn-arrow_gL.svg") no-repeat left center!important;
    background-size: contain!important;
    z-index: 1;
    top: 109%;
    left: 35%;
	transform:translatex(-35%);
  }
.boxDataWrap .boxData .slick-next {
    background: url("../../images/common/icn-arrow_g.svg") no-repeat right center !important;
    background-size: contain!important;
    z-index: 1;
    top: 109%;
    right: 35%;
	transform:translatex(35%);
  }


.boxDataWrap .boxData .slick-dots {
    text-align:center;
	bottom: -20%;	
}

.boxDataWrap .boxData .slick-dots li {
    display:inline-block;
	margin: 0 1px;
	background:#fff !important;
}

.boxDataWrap .boxData .slick-dots li button:before{
    font-size:0.62rem;
}
.boxDataWrap .boxData .slick-dots li.slick-active button:before{
    opacity: .75;
    color: var(--main-color);
}*/

/* 採用QA --------------------------------------*/
.boxQuestion{ 
	margin-top:3.2em !important;
	margin-bottom:0 !important;
}	
@media all and (max-width: 750px){
  .boxQuestion {
	  margin-top:1.1em !important;
  }
}

.boxQuestion .ttlBase02:before {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content:center;
	justify-content:center;
	content: 'Q.';
	margin-left: 0.2em;
	margin-right: 0;
	width:2.43em;
	height:2.43em;
	text-align:center;
	letter-spacing:0.05em !important;
	background:none;
	font-size:2.0rem !important;
	color:#fff;
	font-family: var(--base-font-en);
	font-weight:400 !important;
}
@media all and (max-width: 767px){
  .boxQuestion .ttlBase02 {
	font-size:1.125rem !important;
	letter-spacing:0.05em !important;
	padding:0.5em 0.5em 0.5em 0;
	}
  .boxQuestion .ttlBase02:before {
	width:2.23em;
	height:2.23em;
	font-size:1.125rem !important;
	}
}


.boxQuestion .boxQA {	
	margin-bottom: 2.5em;
}
.boxQuestion .boxQA:last-child {	
	margin-bottom: 0;
}

.recruit_list{
	margin-top:4.2em;
	margin-bottom:4.2em;	
	counter-reset: number;
}	
@media all and (max-width: 767px){
  .recruit_list{margin-top:3.2em;margin-bottom:3.2em;
	 
  }
}

.boxRecruitSearch{ 
	margin-top:3.0em !important;
	margin-bottom:3.8em !important;
}	
@media all and (max-width: 767px){
  .boxRecruitSearch {
    /*padding-top: 2.0em;
    padding-bottom: 2.5em;*/
  }
}
.boxRecruitSearch p.center{
	text-align:center;
	font-size:1.125rem;
	margin-bottom:2.8em;	
}
@media all and (max-width: 767px){
  .boxRecruitSearch p.center{
	font-size:0.9rem;
	margin-bottom:1.8em;	
	}
}
.boxRecruitSearch .dlSearchBox{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center stretch; 
  align-items: center stretch;
  line-height: 1.4;
  font-weight:600;
  margin-top:1.0em; !important;
  padding-bottom:1.0em !important;
  border-bottom:1px solid #d0c7ac;
}

.boxRecruitSearch .dlSearchBox > dt {
  width: 140px;
  box-sizing: border-box;
  background: var(--main-gradient);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center; 
  align-items: center;
  border-radius:10px;
}

.boxRecruitSearch .dlSearchBox > dt span {
    display: inline-block;
    margin: 0 auto;
	padding:0.8em 0.3em;
	font-size:1.25rem;/*20px*/
	color:#fff;
	font-weight:500;
	letter-spacing:0.15em;
	line-height:1.2;
  }

@media all and (max-width: 767px){
  .boxRecruitSearch .dlSearchBox{
    flex-direction:column;
    line-height: 1.4;
    font-weight:600;
    margin-top:38px;
   }
  .boxRecruitSearch .dlSearchBox > dt {
     width:100%;
	 display:block;
	 padding:0.6em;
	 font-size: 1.09375rem;
  }
}

.boxRecruitSearch .dlSearchBox dd {
	width: calc(100% - 140px);
	font-weight: normal;
	padding:0.8em 2.5em;
	letter-spacing:0.15em;
}

@media all and (max-width: 767px){
  .boxRecruitSearch .dlSearchBox > dd {
    width: 100%;
    padding:0.8em 0.5em;
    letter-spacing: 0.1em;
    font-size: 1.0rem;/*16px*/
    font-weight:400 !important;
  }
}

.boxRecruitSearch .dlSearchBox dd ul.ul01 {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center stretch; 
	align-items: center stretch;
	column-gap: 3em;
	margin:0.5em 0;
}

@media all and (max-width: 767px){
  .boxRecruitSearch .dlSearchBox dd ul.ul01 {
	flex-direction:column;
	-webkit-align-items:flex-start;
	align-items: flex-start;
	row-gap: 0.8em;
	}
}

.boxRecruitSearch .dlSearchBox dd ul.ul01 > li{
	color:var(--sub-color02);
}

.boxRecruitSearch .dlSearchBox input[type="checkbox"]{
	transform: scale(1.5);
	border: 1px solid #654;
	border-radius: 4px;
	cursor: pointer;
	margin:0 1.0em 0 0.5em;
}

.boxRecruitSearch .dlSearchBox dd h5 {
  display: block;
  font-size: 1.125rem/*22px*/;
  font-weight: bold;
  color:var(--main-color);
}
.boxRecruitSearch .dlSearchBox dd h5:not(:first-child) {
  margin-top:1.5em;
}
.boxRecruitSearch .dlSearchBox dd > p{
	margin-top:0.3em;
	padding-left:0.2em;
	color:var(--red-color);
}

.recruit_list article.boxRecImgTxt {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center; 
    align-items: center;
    background: var(--color-bg01);
    overflow: hidden;
	position: relative;
	border-radius:20px;
}
@media all and (max-width: 767px){
  .recruit_list article.boxRecImgTxt {
	flex-direction:column;
	-webkit-align-items:flex-start;
	align-items: flex-start;
	row-gap: 0.8em;
	}
}
.recruit_list article.boxRecImgTxt .boxImg {
    width: 430px;
   /* min-height: 350px;*/
	height:100%;
	aspect-ratio: 43 / 35;
    overflow: hidden;
    position: relative;
}
@media all and (max-width: 767px){
  .recruit_list article.boxRecImgTxt .boxImg {
	width: 100%;
	height:auto;
	aspect-ratio: 3 / 2;
	}
}

.recruit_list article.boxRecImgTxt .boxImg img {
    object-fit:cover;
	display:block;
	/*position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: auto;
    height:  100%;	*/
}

.recruit_list article.boxRecImgTxt .boxImg .ttlNo {
	position: absolute;
	left: 0;
	top: 2.6em;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content:flex-start;
    justify-content: flex-start;
    -webkit-align-items: center; 
    align-items: center;
	letter-spacing:0.1em;
	font-size:0.875rem;
	color:#6dbc3e;
	z-index:12;
}

@media all and (max-width: 767px){
  .recruit_list article.boxRecImgTxt .boxImg .ttlNo {
	position: absolute;
	left: 0;
	top: 1.8em;
	font-size:0.75rem;
	}
}
.recruit_list article.boxRecImgTxt .boxImg .ttlNo:before {
	content:'';	
	width: 42px;
	height:10px;
	background:var(--main-gradient);
	border-radius: 0 1em 1em 0 ;
	display: inline-block;
	margin-right: 0.8em;
}
@media all and (max-width: 767px){
  .recruit_list article.boxRecImgTxt .boxImg .ttlNo:before {
	content:'';	
	width: 36px;
	height:8px;
	}
}
.recruit_list article.boxRecImgTxt .boxImg .ttlNo:after {
	content:'';
	margin-left: 0.5em;
	counter-increment: number 1; 
	content: counter(number, decimal-leading-zero);
}

.recruit_list article.boxRecImgTxt .boxTxt {
    width: calc(100% - 430px);
    padding: 1.0em 2.5em;
	text-align:left;
}
@media all and (max-width: 767px){
	.recruit_list article.boxRecImgTxt .boxTxt {
		width: 100%;
		padding: 0.8em 1.35em;
	}
}

.recruit_list article.boxRecImgTxt .boxTxt h4 {
    display:block;
	color:var(--h4-color);
	font-size:1.75rem;
	font-weight:600;
    line-height: 1.4;
	letter-spacing:0.1em;
	padding:0.6em 2.0em 0.7em 0;
    background: url("../../images/common/icn-arrow_g.svg") no-repeat right center;
	background-size:1.15em auto;
}

@media all and (max-width: 767px){
	.recruit_list article.boxRecImgTxt .boxTxt h4 {
		font-size:1.25rem;/*20px*/
		padding:0.6em 1.2em 0.6em 0;
	}
}

.recruit_list article.boxRecImgTxt .dlBase01 {
	margin:0.5em 0;
}
@media all and (max-width: 767px){
	.recruit_list article.boxRecImgTxt .boxTxt h4 {
		font-size:1.25rem;/*20px*/
		padding:0.6em 1.5em 0.6em 0;
	}
}

.recruit_list article.boxRecImgTxt .dlBase01 > dt,
.recruit_list article.boxRecImgTxt .dlBase01 > dd{
	padding:0.1em 0.5em;
}
.recruit_list article.boxRecImgTxt .dlBase01 > dt{
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: center; 
    align-items: center;
	-webkit-justify-content: center;
    justify-content:center;
	width: 15%;
	max-width:128px;
	min-width: 128px;
	background-color:#fff;
	color:var(--main-color);
	border-radius:10px;
}
.recruit_list article.boxRecImgTxt .dlBase01 > dt:before {
	display:none;
}
.recruit_list article.boxRecImgTxt .dlBase01 > dd{
	width:calc(100% - 128px);
}
@media all and (max-width: 767px){
	.recruit_list article.boxRecImgTxt .dlBase01 > dt{
		font-size: 1.0rem;
		width:100%;
		min-width:auto;
		max-width:98px;
  }
	
	.recruit_list article.boxRecImgTxt .dlBase01 > dd {
		width: 100%;
		padding:0.1em 0.2em;
		font-size: 1.0rem;
  }
}

.r_cat {
    color: #fff;
    font-weight: normal;
    background:var(--accent-color);
    margin-right: 0.5em;
    display: inline-block;
    vertical-align: middle;
    /*width: 55px;*/
	min-width:78px;
    text-align: center;
    padding: 0.15em 0.8em;
    font-size: 0.875rem;
	border-radius:50px;
}
@media all and (max-width: 767px){
	.r_cat {
		margin-right: 0.3em;
		min-width:62px;
	}
}
.r02 {
    background: var(--red-color);
}
.r03 {
    background-color: #c2e660;
	color:var(--main-color);
}
.r04 {
    background-color: #22ac38;
}
.r05 {
    background-color: #22ac38;
}

/* 採用情報詳細ページ-----------------------------*/
.boxRecruitSingle {
	padding-top:2.0em;
}
.boxRecruitSingle .boxMain {
	position: relative;
	display:block;
	margin-right:auto;
	padding-top:1.5em;
}
@media all and (max-width: 767px){
	.boxRecruitSingle .boxMain {
	padding-top:15.5em;
}
}
.boxRecruitSingle .boxMain .boxImg {
    overflow: hidden;
    position: absolute;
	top:0;
	left:0;
    border-radius: 20px;
    width: 445px;
	height: auto;
	aspect-ratio: 89 / 72;
}
@media all and (max-width: 767px){
	.boxRecruitSingle .boxMain .boxImg  {
	 position: absolute;
	top:0;
	left:0;
		width:100%;
	height: auto;
		 border-radius: 20px 20px 0 0;
}
}
.boxRecruitSingle .boxMain .boxImg img {
    object-fit:cover;
	display:block;/*position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    height: auto;*/
}
.boxRecruitSingle .boxMain .boxTxt {
	display:block;
	margin-left: auto;
	width: calc(100% - 420px);
	border-radius:20px;
	padding:2.0em 2.0em 2.0em 4.0em;
	background:var(--color-bg01);
}
@media all and (max-width: 767px){
	.boxRecruitSingle .boxMain .boxTxt {
		display:block;
		margin-left: 0;
		margin-right:0;
		width: 100% ;
		border-radius:20px;
		padding:3.5em 1.0em 1.5em 1.0em;
	}
}

.boxRecruitSingle .boxMain .boxTxt .ttlBase03{
	height:2.4em;
	padding-left:0.15em !important;
	background:var(--color-bg01) !important;
	margin:0 auto 0.5em !important;
}
@media all and (max-width: 767px){
	.boxRecruitSingle .boxMain .boxTxt .ttlBase03{
		display:block;
		height:auto;
		font-size:1.35rem;/*20px*/
		line-height:1.35em;
		margin:0 auto !important;
	}
}

.boxRecruitSingle .boxMain .boxTxt .dlBase01 {
	margin:0 0 0.8em;
}
@media all and (max-width: 767px){
	.boxRecruitSingle .boxMain .boxTxt .dlBase01 {
		margin:0 0 0.5em !important;
	}
}

.boxRecruitSingle .boxMain .boxTxt .dlBase01 > dt {
	box-sizing: border-box;
	/*width:100px;*/
	margin-right:1.0em;
	padding:0.4em 0.2em;
	letter-spacing: 0.1em !important;
	font-size: 1.125rem;/*18px*/ 
	color:var(--main-color);
	background-color:#fff;
	text-align: center;
	border-radius:10px;
	font-weight:600 !important;
	line-height:normal;
	position:relative;
}
@media all and (max-width: 767px){
	.boxRecruitSingle .boxMain .boxTxt .dlBase01 > dt {
		width:100%;
		min-width:auto;
		max-width:98px;
		padding:0.15em 0em !important;
		font-size: 1.0rem;
		margin-bottom:0.2em;
	}
	.boxRecruitSingle .boxMain .boxTxt .dlBase01 > dd {
		width: 100%;
		padding:0 0 0.3em 0.8em;
		font-size: 1.0rem;
  }
}
.boxRecruitSingle .boxMain .boxTxt .dlBase01 > dt:before {
	display:none;
}

.boxRecruitSingle .boxDlBase01{
	border:0px solid #edd;
}

.boxRecruitSingle .boxDlBase01 .dlBase01 > dt,
.boxRecruitSingle .boxDlBase01 .dlBase01 > dd{
	padding:1.2em 0 1.1em 1.2em;
	border-bottom:1px solid #d0c7ac;
}

.boxRecruitSingle .boxDlBase01 .dlBase01:first-child dt,
.boxRecruitSingle .boxDlBase01 .dlBase01:first-child dd{
	border-top:1px solid #d0c7ac;
}
.boxRecruitSingle .boxDlBase01 .dlBase01 > dt{
	width: 20%;
	max-width:180px;
	min-width: 180px;
}
.boxRecruitSingle .boxDlBase01 .dlBase01 > dt:before {
	content: '';
	top:1.8em;
	left:0.3em;
	width:8px;
	height:8px;
	border-radius:100%;
	background-color:var(--point-color);
}
.boxRecruitSingle .boxDlBase01 .dlBase01 > dd{
	width:calc(100% - 20%);
}

@media all and (max-width: 767px){
	.boxRecruitSingle .boxDlBase01 .dlBase01 > dt {
		width:100%;
		min-width:auto;
		max-width:100%;
		padding:1.2em 0 0 1.2em;
		border-bottom:none;
	}
	.boxRecruitSingle .boxDlBase01 .dlBase01 > dd {		
		width: 100%;
		padding:0.5em 0 1.1em 1.2em;
  }
	.boxRecruitSingle .boxDlBase01 .dlBase01:first-child dd{
	border-top:none;
}
}

.boxNewsSide{
    max-width: 190px;
	min-width: 190px;
    width: 18%;
	padding-top:1.25em;
  }

@media all and (max-width: 750px){
  .boxNewsSide{
    max-width:100%;
    width: 100%;
	padding-top:0.5em;
  }
}

.boxNewsSide h3.ttlLayoutBaseH3B{
    color: #fff;
    background: var(--main-gradient);
    border-radius:10px;
    padding: 0.5em;
    text-align: center;
    margin-bottom:0.4em;
    font-size: 1.125rem;
	font-family:var(--base-font-en);
	font-weight:400 !important;
	letter-spacing:0.08em;
  }

.boxNewsSide .boxNewsSideListCatIn,
.boxNewsSide .boxNewsSideYMIn{
	margin-bottom:0.3em;
	padding: 0.8em 0.8em;
  }


.boxNewsSide ul.ulSideListCat li {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items:center;
	align-items: center;
	margin-bottom:1.0em;
}
.boxNewsSide ul.ulSideListCat li:before {
    content: '';
	width:6px;
	height:6px;
	border-radius:100%;
	background-color:#d0c7ac;
	display: block;
    margin-right: 0.5em;
}
.boxNewsSide .boxNewsSideYMIn details {
	margin-bottom:1.0em;
	transition: 0.5s;
}


.boxNewsSide .boxNewsSideYMIn summary {
	cursor: pointer;
	list-style-image: url("../../images/common/icn-plus.png");
}
.boxNewsSide .boxNewsSideYMIn summary[open] {
	cursor: pointer;
	list-style-image: url("../../images/common/icn-minus.png");
}

.boxNewsSide .boxNewsSideYMIn summary::-webkit-details-marker {
  background: url("../../images/common/icn-plus.png") no-repeat center/6px;
  color: transparent;
}

.boxNewsSide .boxNewsSideYMIn details .ulNewsSideYM02{
    padding: 0.8em 0 0 0.8em;
}

.boxNewsSide .boxNewsSideYMIn details ul.ulNewsSideYM02 li {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items:center;
	align-items: center;
	margin-bottom:0.4em;
}
.boxNewsSide .boxNewsSideYM ul.ulNewsSideYM02 li:before {
    content: '';
	width:6px;
	height:6px;
	border-radius:100%;
	background-color:#d0c7ac;
	display: block;
    margin-right: 0.5em;
}

/*### ####*/
.boxEntry01{
	margin-top:3.6em !important;
	padding-top: 2.0em;
	padding-bottom: 2.2em;
	border:0px solid #eee;
}
@media all and (max-width: 750px){
  .boxEntry01{
	border:0px solid #eee;
  }
}

.visit_contact{
	max-width:750px;
	margin:0 auto 3.2em !important;
}

.visit_contact .inner{
	-webkit-display:flex;
	display:flex;
	-webkit-align-items: center; 
	align-items:center;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
@media all and (max-width: 750px){
  .visit_contact .inner{
    flex-direction:column;
	  gap:1.0em 0;
  }
}

.visit_contact .left {
    width:45%;
	text-align:center;
}
@media all and (max-width: 750px){
  .visit_contact .left{
    width:100%;
  }
}
.visit_contact .left a {
	text-decoration:none;
	display:inline-block;
}
.visit_contact .left span {
    color:#0a613b;
	font-weight:600 !important;
	font-family:var(--base-font-en);
	font-size:2.625rem;/*42px*/
	line-height:1.0;
	letter-spacing: 0.05em;
}
@media all and (max-width: 750px){
  .visit_contact .left span{
    font-size:2.25rem;/*42px*/
  }
}

.visit_contact .right {
    width:calc(100% - 45%);
    padding-left:2.0em;
    font-size: 0.938rem;
	letter-spacing:0.08em;
    position: relative;
}
.visit_contact .right:before {
    content: "";
    width: 1px;
    height: 40px;
    background: var(--sub-color);
    position: absolute;
    left:0;
    bottom: 0;
}

@media all and (max-width: 750px){
  .visit_contact .right{
    width:100%;
	padding-left:0.5em;
	padding-right:0.5em;
	font-size: 0.895rem;
	letter-spacing:0.04em;
  }
	.visit_contact .right:before {
    display:none;
}
